/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, h7, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; 
  
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}




/* These are some messy DEMO styles. No need to poke around here all that much */


/* Base
------------------------------------------*/

html {
  -webkit-font-smoothing: antialiased;    
}

body {
  line-height: 1;
  background: #FFF;
  color: #2e2d30;
  font-family: arial, verdana, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 100%;
  font-weight: 400;
}

fieldset {
	vertical-align: baseline;
	max-width: 1024px;
}




legend {
	font-size: 1.1em;
	margin-left: 1em;
	line-height: 3em;
}
legend:first-letter { font-size: 1.05em;}



img {
  max-width: 100%;
  alignment-adjust:central;
}

figure {
  margin: 1em 0;
}

figure img {
  display: block;
}


/* Typography
------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7, dl, ol, ul, p, blockquote, pre {
  margin-bottom: 1em;
  margin-top: 1em;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin-left: 1.5em;
}

li {
  display: list-item;
  list-style-position: inside;
}

h1 {
  font-size: 1.6em;
}

h2 {
  font-size: 1.3125em;
}

h3 {
  font-size: 1.8em;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 1.1em;
}

h7 {
  font-size: 1.125em;
  font-weight:bold;
}

p {
	font-size: 1.15em;
}


/* Typographic elements */

.section-title {
  margin-top: 1.5em;
  padding: .4em 0em 0em;
  border-top: 1px solid rgba(0,0,0,.2);
  border-bottom: 0px dashed rgba(0,0,0,.2);
}
.titre {
	font-size: 1.3125em;
	font-weight:bold;
}

/* Page
------------------------------------------*/

#page {
  margin: 0 auto; 
  width: 95%;
  max-width: 1024px;
}


#footer {
  margin-top: 2.2em;
  padding-top: 1em;
  border-top: 0px dashed rgba(0,0,0,.2);
  clear: both;
  text-align: center;
}

#footerright {
  font-size: 1em;
  margin-top: 3em;
  padding-top: 1em;
  clear: both;
  text-align: right;
}

#masthead h1 {
  margin: .1em 0;
  position: absolute;
  left: -9999em;
}

#masthead h2 {
  font-size: 90%;
}

.github {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px dashed rgba(0,0,0,.2);
  text-align: center;
}

.centre {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  text-align: center;
}


hr {
  	width:100%;
    min-width:200px;
	max-width:800px;
}


galleria26{
	width:100%;
    min-width:200px;
	max-width:400px;
}



/* nav */
.nav {
	font-size: 1.4em;
	font-weight:100;
	margin: 0px 0px;
	padding: 0px;
}
.nav ul {
	margin: 0px;
	padding: 0px;
}
.nav li {
	margin: 0 0px 10px 0;
	padding: 5px 0px;
	list-style: none;
	background:#fff;
	border-radius: 0 0 10px 10px;
	display: inline-block;
	*display:inline; /* ie7 */
}
.nav a {
	padding: 5px 7px;
	/*text-decoration: none;*/
	/*color: #999;*/
	line-height: 100%;
}
.nav a:hover {
	color: #e52f7e;
}

.nav .current a {
	background: #fff;
	color: #e52f7e;
	border-radius: 0 0 10px 10px;
}



/* right nav */
.nav.right ul {
	text-align: right;
}

/* left nav */
.nav.left ul {
	text-align: left;
}

/* center nav */
.nav.center ul {
	text-align: center;
}


.contact {
	height:480px;
	background-image: ;
	background-repeat:no-repeat;

background-position:center; 
	}
	

@media screen and (max-width: 1000px) {
	#page {
		margin: 0 auto; 
		width: 99%;
		max-width: 1024px;
	}
	

	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
		width: 350px;
		padding: 5px 0;
		position: absolute;
		z-index: 4;
		top: 0;
		left: 0;
		border: solid 0px #aaa;
		background: #fff url(img/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	

	
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #e52f7e;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(img/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}
	
	/* left nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: auto;
		margin-left: 10px;
	}
	
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: right;
  }

.rslides img {
  display: block;
  height: auto;
  float: right;
  width: auto;
  border: 0;
  }

@media only screen and (min-width: 769px) {

  .demo-introduction {
    padding-left: 26%;
  }
 
 .demo-introduction .ingrid {
    margin: 0 -1.5%;
  } 
}

/* Gallery example
------------------------------------------*/

.gallery a {
  display: block;
  margin-top: .4em;
  margin-bottom: .4em;
}

.gallery img {
  display: block;
  box-shadow: 0 0 0 4px rgba(0,0,0,0);
  -webkit-transition: box-shadow .5s;
  -moz-transition: box-shadow .5s;
  -ms-transition: box-shadow .5s;
  -o-transition: box-shadow .5s;
  transition: box-shadow .5s;
}

.gallery a:hover img,
.gallery a:focus img {
  box-shadow: 0 0 0 4px rgba(0,0,0,1);
}

/* custom gallery gutters */

.gallery {
  margin: 0 -.4em;
}

.gallery .unit {
  padding: 0 .4em;
}



/* Components
------------------------------------------*/

.box {
  margin-top: 0em;
  margin-bottom: 0em;
  padding: 1em 1em;
  background: #fff;
  *zoom: 1;
}
.boxgris {
  margin-top: 0em;
  margin-bottom: 2em;
  padding: 1em 1em;
  background: #2e2d30;
  color: #ffffff;
  *zoom: 1; 
}
 a .boxgris{
  text-decoration: none;
  color: #ffffff;
}

 a:hover .boxgris{
  text-decoration: none;
  color: #e52f7e;
}

 a:focus .boxgris{
  text-decoration: none;
  color: #e52f7e;
}

.boxrose {
  margin-top: 0em;
  margin-bottom: 2em;
  padding: 1em 1em;
  background: #e52f7e;
  color: #ffffff;
  *zoom: 1;
}

.boxvert {
  margin-top: 0em;
  margin-bottom: 2em;
  padding: 1em 1em;
  background: #c8d75a;
  *zoom: 1;
}

.boxradius {
  margin-top: 0em;
  margin-bottom: 2em;
  padding: 1em 1em;
  background: #fff;
  *zoom: 1;
  -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 30px 0px 30px 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color : #fff ;
}

figure + .box {
  margin-top: -1em;
}

/* Article layout
------------------------------------------*/

.news-articles .unit {
  margin-top: 1em;
  margin-bottom: 1em;
}

.news-articles .unit {
  border-left: 1px solid rgba(0,0,0,.2);
}

.news-articles .unit:first-child {
  border-left: none;
}

.news-articles figure {
  margin-top: 0;
}

/* Breakpoint examples
------------------------------------------*/

@media only screen and (max-width:768px) {
  
  .gallery .unit {
    width: 25%;
  }
  
  .in-fourths .unit {
    width: 50%;
  }
  
  .intro .unit {
    width: auto;
    display: block;
  }
  
}

@media only screen and (max-width: 480px) {

  /* Test of reflowing some layout for smaller screens */

  .news-articles .unit:nth-child(3) {
    border-left: none;
  }
  
  .ingrid .unit {
    width: auto;
    display: block;
  }
  
  .gallery .unit {
    width: 33.33333%;
    display: inline-block;
  }
  
}

a {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline
}

a:link,
a:visited,
a:active {
  text-decoration: none;
  color: #2e2d30;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #e52f7e;
}


